### Method

# Vte Terminal set_xfill

since: 0.76

#### Declaration [src]

    void
    vte_terminal_set_xfill (
      VteTerminal* terminal,
      gboolean fill
    )

#### Description [src]

Sets the horizontal fillment of `terminal` within its allocation.

Note: `VTE_FILL_START_FILL` is not supported, and will be treated like `VTE_FILL_START`.

Available since: 0.76

Sets property | `Vte.Terminal:xfill`

#### Parameters

`fill`

  Type: `gboolean`

  Fillment value from `VteFill`.